<?php
$z[0]=Array("global","if(@me==1) @me='wj-fade';else @me='';",24,118);
$z[0][4]['name']="autoindex";
$z[0][4]['runphp']="yes";
$z[1]=Array("arcurl","",130,145);
$z[2]=Array("litpic","",169,184);
$z[3]=Array("arcurl","",277,292);
$z[4]=Array("id","global \$dsql;\r\n          \$sql='SELECT typeid FROM `#@__archives` WHERE id='.@me;\r\n          \$type = \$dsql->GetOne(\$sql);\r\n          \$sql2='SELECT typename FROM `#@__arctype` WHERE id='.\$type['typeid'];\r\n          \$update = \$dsql->GetOne(\$sql2);\r\n          @me=\$update['typename'];\r\n          ",310,636);
$z[4][4]['runphp']="yes";
$z[5]=Array("id","global \$dsql;\r\n          \$sql='SELECT typeid FROM `#@__archives` WHERE id='.@me;\r\n          \$type = \$dsql->GetOne(\$sql);\r\n          \$sql2='SELECT updatetime FROM `#@__arctype` WHERE id='.\$type['typeid'];\r\n          \$update = \$dsql->GetOne(\$sql2);\r\n          @me=\$update['updatetime'];\r\n          ",678,1008);
$z[5][4]['runphp']="yes";
$z[6]=Array("id","global \$dsql;\r\n          \$sql='SELECT typeid FROM `#@__archives` WHERE id='.@me;\r\n          \$type = \$dsql->GetOne(\$sql);\r\n          \$sql2='SELECT content FROM `#@__arctype` WHERE id='.\$type['typeid'];\r\n          \$update = \$dsql->GetOne(\$sql2);\r\n          @me=\$update['content'];\r\n          @me=cn_substr(@me,220);\r\n          ",1051,1410);
$z[6][4]['runphp']="yes";
$z[7]=Array("arcurl","",1480,1495);

?>